/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Checkbox,
Input,
Modal,
} from 'ant-design-vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdGroupPicker from '@/common/components/sd-group-picker.vue'

Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Input)
Vue.use(Modal)

export default {
  SdFormItem,
  SdGroupPicker,
}
